{% extends 'paginate.html' %}
{% block content %}

  <a href="{% url 'meal_plans_new' %}"> Create </a>
  <main class="recipe-grid">
    {% for meals in meal_plans %}
    <div class="recipe-card">
      <h2 class="recipe-card-title">
        <a href="{% url 'meal_plans_detail' plan.id %}"> 
            {{ mealplan.name }}
        </a>
        </h2>
          {% for recipe in plan.recipes.all %}
            <p> {{ recipe.name }} </p>
          {% endfor %}
    </div>
    {% endfor %}  
</main>
{% endblock content %}
